<?php
$TamFila = 20;
$varSysEmpresa 	= "SISCOMGES";
$varSysNombre   = "SISTEMA COMERCIAL Y GESTION DE CLIENTES";
$varVersion 	= "SISCOMGES System 1.0<br>Copyright © 2011 KenCitoxD";
function VarServer($Type) {
	if(strtoupper($Type)=="MYSQL") {
		$Var[0] = "mysql.webcindario.com";
		$Var[1] = "siscomges";
		$Var[2] = "siscomges";
		$Var[3] = "siscomges";
		$Var[4] = "MYSQL";
		}
	elseif(strtoupper($Type)=="MYSQLI") {
		$Var[0] = "mysql.webcindario.com";
		$Var[1] = "siscomges";
		$Var[2] = "siscomges";
		$Var[3] = "siscomges";
		$Var[4] = "MYSQL";
		}
	return $Var;
	}
?>